/*!
 * GCMC Nagpur - developed by pixaart.com 
 */


/*------------------------------------------------------------------

[TABLE OF CONTENTS]

	01. GLOBAL STYLES
	02. COMMON STYLES 
	03. LOGIN PAGE 
	04. HEADER 
	05. BREADCRUMB
	06. MIDDLE CONTAINER 
	07. LEFT SIDEBAR 
	08. INTRO SECTION 
	09. FOOTER 
	10. INNER PAGE CAROUSEL 
		
-------------------------------------------------------------------*/


/* 1. GLOBAL STYLES */

* {
	padding: 0;
	margin: 0;
}
body {
	font-family:Arial, Helvetica, sans-serif;
}
li, ul, ol {
	list-style: none;
}
h1, h2, h3, h4, h5, h6 {
	font-style: normal;
	font-weight: bold;
	color:#3b3b3b
}
p {
	font-size: 14px;
	font-weight: 400;
}

button, button:hover, a, a:hover {
}
a:hover {
	color: #898989;
}
.flipster__button:hover {
	color: #fff;
}
#myModal .close {
    top: 2px;
    position: absolute;
    right: 10px;
    z-index: 3;
    font-size: 36px;
}
a, a:hover, a:focus, a:active, button, button:focus, input, textarea {
	outline: 0;
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	font-family:Arial, Helvetica, sans-serif;
}
/* 2. COMMON STYLES */

.modal-footer, .modal-header {
    padding: 10px!important;
}
.modal-body {
    padding: 0px!important;
}
.container {
	max-width: 1170px;
	width: 100%;
}
.relative {
	position:relative
}
.fixedpadding20 {
	padding:20px 0
}
.fixedpadding30 {
	padding:30px 0
}
.fixedpadding40 {
	padding:40px 0
}
.fixedpadding50 {
	padding:50px 0
}
.fixedpadding60 {
	padding:60px 0
}
.fixedpadding70 {
	padding:70px 0
}
.fixedpadding80 {
	padding:80px 0
}
.fixedpadding90 {
	padding:90px 0
}
.fixedpadding100 {
	padding:100px 0
}
.space20 {
	margin-bottom: 10px;
}
.space20 {
	margin-bottom: 20px;
}
.space25 {
	margin-bottom: 25px;
}
.space30 {
	margin-bottom: 30px;
}
.space40 {
	margin-bottom: 40px;
}
.space50 {
	margin-bottom: 50px;
}
.space60 {
	margin-bottom: 60px;
}
.modal-footer, .modal-header {
    padding: 10px!important;
}
.modal-body {
    padding: 0px!important;
}
.mainBtn {
	height:50px;
	background:#fed149;
	border:0;
	font-size:16px;
	line-height:38px;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:0.5px;
	transition: .1s;
	color:#fff;
	padding-left:35px !important;
	padding-right:35px !important;
	font-family:Arial, Helvetica, sans-serif;
	border-radius:25px;
       
}
.navbar-fixed-top .mainBtn {
    -webkit-animation: mymove 5s;  /* Chrome, Safari, Opera */
    -webkit-animation-iteration-count: 1000;  /* Chrome, Safari, Opera */
    animation: mymove 5s;
    animation-iteration-count: 1000;
}
@-webkit-keyframes mymove {
    from {
     background:#31a4d9
   }
    to {
   
    background:#fed149;
   }
}

@keyframes mymove {
    from {
    
background:#31a4d9
   }
    to {
     background:#fed149;
   }
}
.mainBtn:hover {
	background:#444444 !important;
	transition: .4s;
	color:#fff;
}

.mainBtn2 {
	height:50px;
	background:#fff;
	border:0;
	font-size:16px;
	line-height:38px;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:0.5px;
	transition: .4s;
	color:#fed149;
	padding-left:35px !important;
	padding-right:35px !important;
	font-family:Arial, Helvetica, sans-serif;
	border-radius:25px;
}
.mainBtn2:hover {
	background:#444444 !important;
	transition: .4s;
	color:#fff;
}
.video {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	border: none;
	border-radius:20px;
}
.video iframe, .video object, .video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}
/**/

.showcase {
	
}
.showcase .navbar-default {
	background:none;
	border:0
}
.showcase .navbar-brand {
	float:left;
	height:auto;
	padding:25px 10px;
	font-size:18px;
	line-height:20px
}
.showcase .mainBtn {
	margin-left:25px;
}
@media only screen and (max-width: 767px) {
	.showcase .mainBtn {
		margin-left:0;
	}
	.zopim {
right: 150px!important;
}
}
.showcase .nav {
	padding:25px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold
}
@media (min-width:768px) and (max-width:991px) {
	.showcase .nav {
		font-size:14px;
	}
}
@media (min-width:768px) and (max-width:991px) {
	.showcase .nav a {
		font-size:14px;
		padding-left:10px;
		padding-right:10px;
	}
}
.showcase .hurry-up {
	position:absolute;
	top: 161px;
	right:70px;
}
.navbar-default .navbar-nav>li>a {
	color:#fff
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color:#fed149;
	background-color:transparent
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	color:#555;
	background-color:#1883c7
}
.navbar-default .navbar-nav>.disabled>a, .navbar-default .navbar-nav>.disabled>a:focus, .navbar-default .navbar-nav>.disabled>a:hover {
	color:#ccc;
	background-color:transparent
}
.navbar-default .navbar-toggle {
	border-color:#ddd
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color:#ddd
}
.navbar-default .navbar-toggle .icon-bar {
	background-color:#888
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color:#e7e7e7
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	color:#555;
	background-color:#005a94
}
.navbar-fixed-top.fixed-theme {
	background-color: rgba(34, 34, 34, 0.87);
	border-color: none;
	box-shadow: 0 0 5px rgba(0, 0, 0, .8);
	-webkit-transition:  0.8s;
}
.navbar-brand.fixed-theme {
	font-size: 18px;
}
.navbar-container.fixed-theme {
	padding: 0;
	-webkit-transition:  0.8s;
}
.navbar-brand.fixed-theme, .navbar-container.fixed-theme, .navbar.navbar-fixed-top.fixed-theme, .navbar-brand, .navbar-container {
	transition: 0.8s;
	-webkit-transition:  0.8s;
	padding:0
}
.navbar-fixed-top.fixed-theme .navbar-brand {
	float:left;
	height:auto;
	padding:5px 10px;
	font-size:18px;
	line-height:20px;
	width: 133px;
	margin-top: -1px;
}
.navbar-fixed-top.fixed-theme .navbar-brand img{ width:100%}
.navbar-fixed-top.fixed-theme .nav {
	padding: 5px  0 2px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	-webkit-transition:  0.8s;
}

.navbar-fixed-top.fixed-theme .mainBtn{height:38px;font-size:15px;line-height:38px;padding:0;/* margin-top:5px; */}
.shopping_bag{ position:absolute; top:15px; right:15px; z-index:99999999; color:#fff; display:block}
.shopping_bag i{ font-size:35px;}

@media only screen and (max-width: 767px) {
	.navbar-brand {
		float:left;
		height:auto;
		padding:12px 15px !important;
		font-size:18px;
		line-height:20px;
		text-align:center;
		width:100% !important;
		position:absolute !important;
		width:100%;
		left:0
	}
	.navbar-brand img {
		max-width:100px;
		margin:auto
	}
}
@media only screen and (max-width: 767px) {

	.navbar-fixed-top.fixed-theme .navbar-brand {
		float:left;
		height:auto;
		padding: 10px 15px !important;
		font-size:18px;
		line-height:20px;
		text-align:center;
		width:100% !important;
		position:absolute !important;
		width:100%;
		left:0;
	}
	.navbar-fixed-top.fixed-theme .navbar-brand img {
		max-width:100px;
		margin:auto
	}


	.navbar-collapse { background:#222222}



}
.showcase h1 {
	color:#fff;
	text-transform:uppercase;
	font-size:40px;
	margin:0;
	padding-bottom:15px
}
@media only screen and (max-width: 767px) {
	.showcase h1 {
		font-size:18px;
		text-align:center
	}
}
.showcase {
	font-size:15px;
	color:#fff;
	text-align:left;
	padding-top:120px;
        margin-top: -20px!important;
}
@media (min-width:768px) and (max-width:991px) {
	.showcase {
		font-size:15px;
		color:#fff;
		text-align:center;

	}
}
@media only screen and (max-width: 767px) {
	.showcase {
		font-size:15px;
		color:#fff;
		text-align:center;
		padding-top:80px;
	}
}
.countersarea {
	background:rgba(255, 255, 255, 0.2);
	padding: 20px 30px 0px 30px;
	border-radius:25px;
}
@media only screen and (max-width: 767px) {
	.countersarea {
		background:rgba(255, 255, 255, 0.2);
		padding:0 10px;
		border-radius:25px;
	}
}
.offersarea {
}
.offersarea .offers_head {
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	padding-bottom:8px;
}
@media (min-width:768px) and (max-width:991px) {
	.offersarea .offers_head {
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		font-weight:bold;
		padding-bottom:8px;
	}
}
.offersarea .oldprice {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-decoration:line-through
}
.offersarea .mainprice {
	color:#fed149;
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	font-weight:bold
}
.timerarea {
	margin-bottom:25px;
}
.timerarea .timer_head {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	padding-bottom:0;
	text-align: center;
	font-size:25px;
	font-weight:bold
}
@media (min-width:768px) and (max-width:991px) {
	.timerarea .timer_head {
		font-family:Arial, Helvetica, sans-serif;
		padding-bottom:0;
		text-align: center;
		font-size:15px;
		font-weight:bold;
		padding-top:15px;
	}
}
@media only screen and (max-width: 767px) {
	.timerarea .timer_head {
		font-family:Arial, Helvetica, sans-serif;
		padding-bottom:0;
		text-align: center;
		font-size:17px;
		font-weight:bold;
		padding-top:15px;
		display: none;
	}
}
.sliderarea {
	width:100%;
	position:relative
}
.sliderarea img {
	width:100%
}
.sliderarea .item {
	overflow:hidden;
	height:650px;
}
@media (min-width:768px) and (max-width:991px) {
	.sliderarea .item {
		overflow:hidden;
		height:auto;
	}
}
@media only screen and (max-width: 767px) {
	.sliderarea .item {
		overflow:hidden;
		height:auto;
	}
}
.sliderarea .carousel-caption {
	background:#fff;
	left:0;
	max-width:600px;
	bottom:30%;
	border-radius:0 40px 0 0;
	padding:45px 60px;
	text-align:left;
	text-shadow:none
}
.sliderarea .carousel-caption-device {
	background:#fff;
	left:0;
	max-width:600px;
	bottom:0;
	border-radius:0 40px 0 0;
	padding:20px 10px;
	text-align:left;
	text-shadow:none;
	position:relative
}
@media (min-width:768px) and (max-width:991px) {
	.sliderarea .carousel-caption {
		background:#fff;
		left:0;
		max-width:600px;
		bottom:15%;
		border-radius:0 40px 0 0;
		padding:30px 60px;
		text-align:left;
		text-shadow:none
	}
}
.sliderarea .carousel-caption:after {
	content:" ";
	position:absolute;
	top:30px;
	right:30px;
	background:url(../img/stick-icon.png) no-repeat;
	height:41px;
	width:41px;
}
@media only screen and (max-width: 767px) {
	.sliderarea .carousel-caption:after {
		background:none;
	}
}
.sliderarea .carousel-caption h1 {
	text-shadow:none;
	text-transform:uppercase;
	margin:0;
	padding:0 0 10px 0;
	font-size:30px;
}
.sliderarea .carousel-caption h2 {
	text-shadow:none;
	text-transform:uppercase;
	background:#fed149;
	display:inline-block;
	padding:5px;
	margin:0 0 20px 0;
	font-size:25px;
}
.sliderarea .carousel-caption p {
	color:#000;
	font-size:16px;
}
@media only screen and (max-width: 767px) {

	.sliderarea .carousel-caption {
		background:#fff;
		left:0;
		max-width:600px;
		bottom:15%;
		border-radius:0 40px 0 0;
		padding:30px 30px;
		text-align:left;
		text-shadow:none
	}

	.sliderarea .carousel-caption h1 {
		font-size:20px;
	}
	.sliderarea .carousel-caption h2 {
		font-size:17px;
	}
	.sliderarea .carousel-caption p {
		color:#000;
		font-size:13px;
		margin-bottom:0
	}
}
.sliderarea .carousel-control {
	font-size:65px;
}
.sliderarea .carousel-control.right {
	right:0;
	left:auto;
	top:40%
}
.sliderarea .carousel-control.left {
	top:40%
}
@media (min-width:768px) and (max-width:991px) {
	.sliderarea .carousel-control.right {
		right:20px;
		left:auto;
		top:40%
	}
	.sliderarea .carousel-control.left {
		top:40%;
		left:20px
	}
}
@media only screen and (max-width: 767px) {
	.sliderarea .carousel-control {
		font-size:35px;
	}
	.sliderarea .carousel-control.right {
		right:10px;
		left:auto;
		top:20%
	}
	.sliderarea .carousel-control.left {
		top:20%;
		left:10px
	}
}
.featurearea {
	padding:60px 0;
	background:#e2e3e5
}
.featurearea img.feature {
	width:100%;
	max-width:1440px;
	margin:auto !important
}
.featurearea .feature_sec {
	width:100%;
	max-width:900px;
	float:right;
	text-align:center;
	margin-top:-100px;
	z-index:999;
	position:relative;
	padding:0 15px
}
.featurearea .feature_sec h1 {
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold
}
@media (min-width:768px) and (max-width:991px) {
	.featurearea .feature_sec {
		margin-top:20px;
	}
	.featurearea .feature_sec h1 {
		text-transform:uppercase;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:25px;
	}
}
@media only screen and (max-width: 767px) {
	.featurearea .feature_sec {
		margin-top:20px;
	}
	.featurearea .feature_sec h1 {
		text-transform:uppercase;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:23px;
	}
}
.featurearea .feature_sec p {
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif
}
.featurearea .mac {
	width:100%;
	max-width:671px;
	margin:auto
}
.featurearea .cources_detailsBox {
	background:#fff;
	left:0;
	max-width:600px;
	bottom:30%;
	border-radius:0 40px 0 0;
	padding:45px 60px;
	text-align:left;
	text-shadow:none;
	position:relative;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
}
.featurearea .cources_detailsBox:after {
	content:" ";
	position:absolute;
	top:30px;
	right:30px;
	background:url(../img/stick-icon2.png) no-repeat;
	height:41px;
	width:41px;
}
@media only screen and (max-width: 767px) {
	.featurearea .cources_detailsBox {
		background:#fff;
		left:0;
		max-width:800px;
		bottom:0px;
		border-radius:0 0 0 0;
		padding:45px 30px;
		text-align:left;
		text-shadow:none;
		position:relative;
		-webkit-box-shadow:none;
		-moz-box-shadow: none;
		box-shadow:none;
		margin:0 -15px
	}
	.featurearea .cources_detailsBox:after {
		background:none;
	}
}
.featurearea ul {
	margin:0;
	padding:0;
}
.featurearea ul li {
	position:relative;
	font-size:17px;
	padding-bottom:10px;
	padding-left:30px;
	font-family:Arial, Helvetica, sans-serif;
}
.featurearea ul li:before {
	content:" ";
	background:url(../img/list-icon.png) no-repeat;
	height:18px;
	width:18px;
	position:absolute;
	top:4px;
	left:0
}
.learn_step {
	background:url(../img/learn-background.jpg) no-repeat;
	background-size:cover;
	padding:100px 0
}
@media only screen and (max-width: 767px) {
	.learn_step {
		padding:40px 0
	}
}
.learn_step .how_front {
	width:100%;
	max-width:513px;
	margin:auto
}
.learn_step h1 {
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold
}
@media only screen and (max-width: 767px) {
	.learn_step h1 {
		font-size:30px;
	}
}
.learn_step hr {
	width:260px;
	margin:5px auto 20px auto;
	height:4px;
	border:0;
	background:#fed149;
}
.learn_step p {
	font-size:20px;
	text-align:center;
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom:20px;
}
@media only screen and (max-width: 767px) {
	.learn_step p {
		font-size:15px;
	}
}
.learn_step .learncontent_box {
	background:rgba(0, 0, 0, 0.5);
	padding:30px;
}
@media (min-width:768px) and (max-width:991px) {
	.learn_step .learncontent_box {
		background:rgba(0, 0, 0, 0.5);
		padding:30px;
		max-width:500px;
		width:100%;
		margin:auto
	}
}
.learn_step .learncontent_box h3 {
	margin:0;
	padding:0;
	color:#fff;
	font-size:22px;
	padding-bottom:10px;
}
.learn_step .learncontent_box h2 {
	margin:0;
	padding:0;
	color:#fff;
	font-size:45px;
	font-weight:normal;
	padding-bottom:25px;
}
@media only screen and (max-width: 767px) {
	.learn_step .learncontent_box h2 {
		font-size:35px;
	}
}
.learn_step .learncontent_box ul {
	margin:0;
	padding:0;
	color:#fff;
	padding-bottom:20px;
}
.learn_step .learncontent_box ul li {
	position:relative;
	font-size:17px;
	padding-bottom:8px;
	padding-left:30px;
	font-family:Arial, Helvetica, sans-serif;
}
.learn_step .learncontent_box ul li:before {
	content:" ";
	background:url(../img/list-icon2.png) no-repeat;
	height:18px;
	width:18px;
	position:absolute;
	top:4px;
	left:0
}
.learn_step .learncontent_box p {
	text-align:left;
	font-size:17px;
	font-style:italic
}
.learn_step .carousel-control {
	font-size:65px;
	color:#fff;
}
.learn_step .carousel-control.right {
	right:0;
	left:auto;
	top:40%
}
.learn_step .carousel-control.left {
	top:40%
}
.learn_step .carousel-control:hover {
	color:#fff !important;
	opacity:10
}
@media (min-width:768px) and (max-width:991px) {
	.learn_step .carousel-control.right {
		right:10%;
		left:auto;
		top:40%
	}
	.learn_step .carousel-control.left {
		top:40%;
		left:10%
	}
}
#myCarousel2 {
	margin-top: 40px;
}

#myCarousel2 .carousel-indicators { top:-25px;}
#myCarousel2 hr{ height:1px; background:#fff; border:0; margin-top:-10px; width:200px;}
#myCarousel2 .item{ margin-top:60px;}

#myCarousel2 .carousel-indicators-numbers li {
	text-indent: 0;
	margin: 0 6px;
	width: 45px;
	height: 45px;
	border: none;
	border-radius: 100%;
	line-height: 45px;
	color: #000;
	background-color: #fff;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
	font-size:15px;

}
#myCarousel2 .carousel-indicators-numbers li.active, .carousel-indicators-numbers li:hover {
	width: 45px;
	height: 45px;
	background-color: #fed149;
	color:#333
}


@media only screen and (max-width: 767px) {
	#myCarousel2 .carousel-indicators-numbers { width:80%; left:40%}
	#myCarousel2 .carousel-indicators-numbers li {
		text-indent: 0;
		margin: 0 6px;
		width: 40px;
		height: 40px;
		border: none;
		border-radius: 100%;
		line-height: 40px;
		color: #000;
		background-color: #fff;
		-webkit-transition: all 0.25s ease;
		transition: all 0.25s ease;
	}
	#myCarousel2 .carousel-indicators-numbers li.active, .carousel-indicators-numbers li:hover {
		width: 40px;
		height: 40px;
		background-color: #fed149;
		color:#333
	}


}












.why_section {
	background:url(../img/why-section-back.jpg) no-repeat;
	background-size:cover;
	padding:100px 0;
	color:#fff
}
@media only screen and (max-width: 767px) {
	.why_section {
		padding:50px 0;
	}
}
.why_section h1 {
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:40px;
}
@media only screen and (max-width: 767px) {
	.why_section h1 {
		font-size:26px;
	}
}
.why_section hr {
	width:260px;
	margin:5px auto 20px auto;
	height:4px;
	border:0;
	background:#fed149;
}
@media only screen and (max-width: 767px) {
	.why_section hr {
		width:200px;
	}
}
.why_section h3 {
	color:#fff;
	text-transform:uppercase;
	font-size:21px;
	margin:0;
	padding:0 0 10px 0;
	font-weight:bold
}
.why_section p {
	font-size:15px;
}
/**/


.custom-care {
	padding:30px 0%
}
.custom-care li {
}
.custom-care img {
	/*	width:100%*/
}
.numberarea {
	background:#fed149 url(../img/number_back.png) no-repeat bottom right;
	padding:50px 0;
	text-align:center
}
.numberarea .value {
	font-size:55px;
	color:#fff;
	font-weight:normal;
	line-height:normal
}
@media (min-width:768px) and (max-width:991px) {
	.numberarea .value {
		font-size:35px;
	}
}
.numberarea p {
	font-size:18px;
	color:#fff
}
@media (min-width:768px) and (max-width:991px) {
	.numberarea p {
		font-size:13px;
		color:#fff
	}
}

.ctaarea {
	background:#fed149;
	padding:50px 0;
	text-align:center
}
.ctaarea .value {
	font-size:55px;
	color:#fff;
	font-weight:normal;
	line-height:normal
}
@media (min-width:768px) and (max-width:991px) {
	.ctaarea .value {
		font-size:35px;
	}
}
.ctaarea p {
	font-size:18px;
	color:#fff
}
@media (min-width:768px) and (max-width:991px) {
	.ctaarea p {
		font-size:13px;
		color:#fff
	}
}

.testimonials {
	padding:70px 0;
	background:url(../img/testimonials.jpg) no-repeat;
	background-size:cover;
	color:#fff;
	min-height:600px;
}



.testimonials h1 {
	text-align:center;
	color:#fff;
	text-transform:uppercase
}
.testimonials p {
	font-size:20px;
	vertical-align:top;
	margin-bottom:25px;
}

@media only screen and (max-width: 767px) {

	.testimonials {
		padding:30px 0;
		min-height:auto;
	}

	.testimonials h1 {
		text-align:center;
		color:#fff;
		text-transform:uppercase;
		font-size:28px;
	}
	.testimonials p {
		font-size:15px;
		vertical-align:top;
		margin-bottom:25px;
	}

	.testimonials p img {
		max-width:35px
	}
}


#quote-carousel {
	padding: 0 10px 30px 10px;
	margin-top: 50px;/* Control buttons  *//* Previous button  */
	/* Next button  */
	/* Changes the position of the indicators */
	/* Changes the color of the indicators */
}
#quote-carousel p {
	vertical-align:top;
}
#quote-carousel p img {
	vertical-align:bottom;
}


#quote-carousel .carousel-control {
	background: none;
	color: #CACACA;
	text-shadow: none;
	top:41%;
	font-size:60px;
	z-index: 36;
}
#quote-carousel .carousel-control:hover {
	color: #fff!important;
}
@media only screen and (max-width: 767px) {
	#quote-carousel .carousel-control {
		background: none;
		color: #CACACA;
		text-shadow: none;
		top:42% !important;
		font-size:40px;
	}
}
#quote-carousel .carousel-control.right {
	right:20% !important
}
#quote-carousel .carousel-control.left {
	left:20% !important
}
@media (min-width:768px) and (max-width:991px) {
	#quote-carousel .carousel-control.left {
		left:10%;
	}
	#quote-carousel .carousel-control.right {
		right: 10%;
	}
}


@media only screen and (max-width: 767px) {
	#quote-carousel .carousel-control.left {
		left:10% !important;
	}
	#quote-carousel .carousel-control.right {
		right:10% !important;
	}
}

#quote-carousel .carousel-indicators {
	right: 50%;
	top:10em !important;
	margin-right: -19px;
}
#quote-carousel .name {
	font-size:17px;
	font-weight:bold;
	text-transform:uppercase;
	padding-top:22%;
}

@media only screen and (max-width: 767px) {
	#quote-carousel .name {
		font-size:17px;
		font-weight:bold;
		text-transform:uppercase;
		padding-top:40%;
	}
}
#quote-carousel .name span {
	color: rgba(255, 255, 255, 0.5);
	font-weight:normal;
	font-size:16px;
}
#quote-carousel .carousel-indicators li {
	width: 90px;
	height: 90px;
	margin:15px;
	cursor: pointer;
	border-radius: 50px;
	opacity: 0.4;
	overflow: hidden;
	transition: all 0.4s;
	border: solid 6px rgba(255, 255, 255, 10)
}

#quote-carousel .carousel-indicators li:after { content:"s"; position:absolute; top:0; left:0; z-index:999999}


#quote-carousel .carousel-indicators .active {
	background: #333333;
	border-radius: 100px;
	border-color: #fff;
	opacity: 1;
	overflow: hidden;
	border: solid 6px rgba(255, 255, 255, 10);
	height:110px;
	width:110px;
}
@media only screen and (max-width: 767px) {
	#quote-carousel .carousel-indicators li {
		width: 25px;
		height: 25px;
		margin:1px;
		cursor: pointer;
		border-radius: 50px;
		opacity: 0.4;
		overflow: hidden;
		transition: all 0.4s;
		border: solid 2px rgba(255, 255, 255, 10);
	}
	#quote-carousel .carousel-indicators .active {
		background: #333333;
		border-radius: 100px;
		border-color: #fff;
		opacity: 1;
		overflow: hidden;
		border: solid 2px rgba(255, 255, 255, 10);
		height: 40px;
		width: 40px;
	}
}
#quote-carousel .carousel-inner {
	margin-bottom:3%
}
.item blockquote {
	border-left: none;
	margin: 0;
}
.item blockquote p:before {
}
.clientsArea {
	background:#f2f2f2;
	padding:80px 0
}
.clientsArea .item {
	text-align:center
}
.albumSection {
	padding:80px 0;
	text-align:center
}
.albumSection h1 {
	text-shadow:none;
	text-transform:uppercase;
	margin:0;
	padding:0 0 10px 0;
	font-size:36px;
	color:#2a2a2a;
	text-align:center;
	margin-bottom:25px;
}
@media only screen and (max-width: 767px) {
	.albumSection h1 {
		font-size:25px;
	}
}
.albumSection h2 {
	text-shadow:none;
	text-transform:uppercase;
	margin:0;
	padding:0 0 10px 0;
	font-size:36px;
	color:#2a2a2a;
	text-align:center;
	margin-bottom:25px;
}
.albumSection p.head {
	font-size:20px;
	font-weight:bold;
	color:#31a4d9;
	text-transform:uppercase
}
.albumSection p.head i {
	font-size:25px;
	font-weight:normal;
	margin-right:4px;
}
.albumSection p {
	font-size:19px;
}
.albumSection .hr_line {
	background:#949494;
	height:2px
}
.plusicon {
	background:#fff;
	border: solid 2px #31a4d9;
	border-radius:50%;
	height:40px;
	width:40px;
	color:#31a4d9;
	position:relative;
	margin-top:-24px;
}
.plusicon:hover {
	background:#fff;
	border: solid 2px #31a4d9;
	color:#31a4d9
}
.plusicon:focus {
	background:#fff;
	border: solid 2px #31a4d9;
	color:#31a4d9
}
@media only screen and (max-width: 767px) {
	.albumSection .item .col-xs-12 {
		margin-bottom:20px;
	}
}
#album .img_item {
	padding:0;
	border-radius:6px;
	overflow:hidden;
	position:relative
}
#album .img_item img {
	width:100%
}
.albumSection .customNavigation i {
	font-size:45px;
}
.albumSection .customNavigation .next {
	position:absolute;
	top:52%;
	right:-4%;
	color:#333
}
.albumSection .customNavigation .prev {
	position:absolute;
	top:52%;
	left:-4%;
	color:#333
}
.albumSection .customNavigation .btn:hover {
	opacity:0.5
}
@media (min-width:768px) and (max-width:991px) {
	.albumSection .customNavigation {
		display:none
	}
}
@media only screen and (max-width: 767px) {
	.albumSection .customNavigation {
		display:none
	}
}
.overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #ff7200;
	background: rgba(0, 0, 0, 0.5);
	top: 0;
	left: 0;
	right: 0;
	opacity: 0;
	visibility: hidden;
	transition: .4s;
	border-radius:6px;
}
.img_item:hover .overlay {
	opacity: 1;
	visibility: visible;
	transition: .4s;
}
.overlay span {
	color: #333;
	font-size: 30px;
	font-weight: 200;
	width: 50px;
	height: 50px;
	background: #fbca01;
	display: table;
	line-height: 50px;
	text-align: center;
	border-radius: 50%;
	margin: -26px auto 0;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	font-family: 'Montserrat', sans-serif;
}
/* inner page */

.bodyinner {
	background:#fcfcfc
}
.top-bar {
	height:50px;
	background:#31a4d9;
	text-align:center;
	width:100%;
	box-shadow:0px 0px 2px 2px #ccc;
	z-index:99
}
.top-bar img {
	margin-top:7px;
}
.content_wrap {
	padding:20px 0
}
.content_wrap h1 {
	font-size:26px;
	text-transform:uppercase;
	text-align:center
}


.content_wrap p.subtitle {
	text-align:center;
	font-size:17px;
}

@media only screen and (max-width: 767px) {
	.content_wrap h1 {
		font-size:19px;
		text-transform:uppercase;
		text-align:center
	}

	.content_wrap p.subtitle {
		text-align:center;
		font-size:14px;
	}

}
.checkout-daigram {
	background:url(../img/checkout-daigramm.png) no-repeat right bottom
}

@media only screen and (max-width: 767px) {
	.checkout-daigram {
		background:none
	}
}


.form-info {
	padding:0;
	margin:0
}
.form-info h3 {
	font-size:18px;
	margin:0;
	padding:0 0 10px 0;
	font-weight:bold;
	text-transform:uppercase
}

@media only screen and (max-width: 767px) {
	.form-info h3 {
		font-size:16px;
		margin:0;
		padding:0 0 10px 0;
		font-weight:bold;
		text-transform:uppercase
	}
}
.form-info .form-control {
	height:38px;
	margin-bottom:5px;
}
.form-info .note {
	font-size:13px;
	color:#7c7c7c;
}
.captha {
	padding:15px;
	background:#f9f9f9 url(../img/captcha.png) no-repeat right top;
	border: solid 1px #ebebeb;
	min-height:60px;
	margin-top:10px;
	border-radius:2px;
	padding-right:50px;
	font-size:13px;
}
.order_nowbtn {
	height:60px;
	border-radius:50px;
	background:#fed149;
	font-size:20px;
	color:#fff;
	border:0;
	text-transform:uppercase;
	font-weight:bold;
	padding-left:35px;
	padding-right:35px;
}
.order_nowbtn:hover {
	background:#31a4d9;
	color:#fff
}
.homeBtn {
	height:56px;
	border-radius:50px;
	background:#fff;
	border: solid 2px #fed149;
	color:#fed149;
	font-size:17px;
	text-transform:uppercase;
	font-weight:bold;
	padding-left:35px;
	padding-right:35px;
	margin-bottom:20px;
}


@media only screen and (max-width: 767px) {

	.homeBtn {
		height:45px;
		border-radius:45px;
		font-weight:bold;
		padding-left:15px;
		padding-right:15px;
		line-height:30px;
		font-size:14px;
	}

}




.homeBtn:hover {
	background:#fed149;
	color:#fff;
	border: solid 2px #fed149;
}
.shoppingBtn {
	height:56px;
	border-radius:50px;
	background:#fed149;
	color:#fff;
	border: solid 2px #fed149;
	font-size:17px;
	text-transform:uppercase;
	font-weight:bold;
	padding-left:35px;
	padding-right:35px;
	margin-bottom:20px;
}


@media only screen and (max-width: 767px) {

	.shoppingBtn {
		height:45px;
		border-radius:45px;
		font-weight:bold;
		padding-left:15px;
		padding-right:15px;
		line-height:30px;
		font-size:14px;
	}

}


.shoppingBtn:hover {
	background:#fff;
	color:#fed149;
	border: solid 2px #fed149;
}
.cartBox {
	background:#fff;
	padding:20px 25px 0 25px;
	box-shadow:0px 0px 3px 1px rgba(0, 0, 0, 0.1);
	margin-bottom:25px;
}
.cartBox th {
	text-align:center;
	position:relative;
	font-weight:normal;
	font-size:17px;
	padding:10px 0 !important;
	border-width:5px
}

@media only screen and (max-width: 767px) {

	.cartBox {
		background:#fff;
		padding:20px 10px 0 10px;
		box-shadow:0px 0px 3px 1px rgba(0, 0, 0, 0.1);
		margin-bottom:25px;
	}

	.cartBox .table-responsive{ border:0 !important}

	.cartBox th {
		font-size:14px;
	}
}
.cartBox th:first-child {
	text-align:left;
	position:relative;
	font-weight:normal;
	font-size:17px;
	padding:10px 0 !important
}

@media only screen and (max-width: 767px) {
	.cartBox th:first-child {
		font-size:14px;
	}
}
.cartBox td {
	text-align:center;
	position:relative;
	padding:10px 0!important
}
.cartBox td.lasttd {
	text-align:right;
}
.cartBox th:last-child {
	text-align:right
}
.cartBox .qty {
	font-size:16px;
	padding-top:3px;
}


.cartBox .pro-name {
	font-size:17px;
	padding-top:3px;
}
.cartBox .pro-name span {
	color:#949494;
	font-size:14px;
}
.cartBox .price {
	font-size:16px;
	padding-top:3px;
}

@media only screen and (max-width: 767px) {
	.cartBox .qty {
		font-size:14px;
		padding-top:3px;
	}

	.cartBox .pro-name {
		font-size:13px;
		padding-top:3px;
		font-weight:bold
	}
	.cartBox .pro-name span {
		color:#949494;
		font-size:14px;
	}
	.cartBox .price {
		font-size:12px;
		padding-top:3px;
	}

	.cartBox img{ max-width:50px;}

}


.cartBox .price span {
	text-decoration:line-through;
	color:#a2a2a2
}
.cartBox i {
	position:absolute;
	top:30%;
	left:5px;
	color:#a2a2a2
}
.cartBox .total {
	font-size:17px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:left
}
.cartBox .ttlprice {
	font-size:17px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:right
}

.cartBox .btn-default{ border: solid 1px #ccc; border-radius:50px !important; height:25px; width:25px; padding:0 !important; line-height:25px; margin:0 5px !important; font-size:11px; color:#2a2a2a}
.cartBox .btn-default:hover{ border: solid 1px #ccc; border-radius:50px !important; height:25px; width:25px; padding:0; font-size:11px; line-height:25px; color:#2a2a2a}
.input-number{ text-align:center; padding:0;  box-shadow:none; border:0; height:35px !important; padding:0 !important; line-height:40px !important}
.input-number:focus{ box-shadow:none}

.pizza_tbl{  border:0 !important}

ul.cartFeature {
	font-size:16px;
	color:#454545
}
ul.cartFeature li {
	padding-left:25px;
	padding-bottom:2px;
	position:relative
}
ul.cartFeature strong {
	color:#8cd454
}
ul.cartFeature li:before {
	font-family: 'FontAwesome';
	position:absolute;
	top:0;
	left:0;
	content:"\f00c";
	color:#8cd454
}
ul.cartFeature ul {
	margin-top:5px;
}
ul.cartFeature li ul li:before {
	font-family: 'FontAwesome';
	position:absolute;
	top:2px;
	left:0;
	content:"\f111";
	color:#454545;
	font-size:12px;
}
ul.cartFeature a {
	color:#454545;
}
.addressBox {
	background:#fff;
	padding:20px 25px 20px 25px;
	box-shadow:0px 0px 3px 1px rgba(0, 0, 0, 0.1);
	margin-bottom:25px;
	font-size:18px;
	line-height:30px;
}
.inner-footer {
	border-top: solid 2px #d2d2d2;
	text-align:center;
	padding:25px 0;
	color:#2a2a2a
}
/* footer start*/

.footer {
	background:#ffd148;
	padding:50px 0
}
.footer .ftr-Logo {
	margin-bottom:15px;
}
.footer p {
	color:#fff;
	font-size:16px;
}
.footer h6 {
	font-size:19px;
	font-weight:normal;
	margin:0 0 20px 0;
	padding:0;
	text-transform:uppercase;
	color:#fff
}
.footer ul {
	color:#fff
}
.footer ul li {
	padding-bottom:10px;
	font-size:16px;
}
.footer ul li a {
	color:#fff
}
.footer ul li a:hover {
	color:#333
}
.footer ul li i {
	display:inline-block;
	width:25px
}
.footer p.subtext {
	text-align:center;
	color:rgba(255, 255, 255, 0.5)
}
.footer ul.social {
	text-align:center;
	margin:15px 0
}
.footer ul.social li {
	display:inline;
	margin:0 4px
}
.footer ul.social li a {
	color:rgba(255, 255, 255, 0.6)
}
.footer ul.social li a:hover {
	color:rgba(255, 255, 255, 1)
}
.show-popup {
    cursor: pointer;
}
.copyright {
	padding:20px 0;
	background:#ffcd38;
	font-size:15px;
	color:#fff
}
.copyright a {
	color:#fff
}
.copyright i {
	font-size:19px;
}
@media (min-width: 768px){
	.navbar-nav>li>a {
		padding-top: 5px;
		padding-bottom: 5px;
	}
}
.nav>li>a {
	position: relative;
	display: block;
	padding: 15px 15px;
}
/*
 @media (min-width:991px) and (max-width:1200px) {
}
@media (min-width:768px) and (max-width:991px) {
}
@media only screen and (max-width: 767px) {
}
@media only screen and (max-width: 480px) {
}
*/
